[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# AnsiUpperCaseFileName

Convert filename to uppercase.

## Declaration

Source position: sysansih.inc line 17

`function AnsiUpperCaseFileName(`
`const s: string`
`):string;`

## Description

AnsiUpperCaseFileName simply returns the result of

    AnsiUpperCase(S);

## See also

AnsiUpperCase |  | Return an uppercase version of a string, taking into account special characters.
AnsiCompareFileName |  | Compare 2 filenames.
AnsiLowerCaseFileName |  | Convert filename to lowercase.